/*******************************************************************
	GALLERY
*******************************************************************/

.interiorGallery .nivo-controlNav,
.interiorGallery .theme-default .pagination {
	display: none;
}

.interiorGallery div[id*="slide"] {
	height: 340px;
}
.caroufredsel_wrapper {
	background-color: transparent;
}

/*******************************************************************
	VIDEO
*******************************************************************/

.video {
	border: none;
	height: 320px;
	width: 100%;
}

/*******************************************************************
	SPECIALS
*******************************************************************/

#specials .special {
	overflow: hidden;
	clear: both;
	padding-bottom: 5px;
	border-bottom:  1px solid #444;
	margin: 20px 0;
}

#specials .special:first-child {
	margin-top: 50px;
}

#specials .special:last-child {
	border-bottom: none;
}

#specials h2 {
	margin-top: 0;
}

#specials .photoborder {
	max-width: 40%;
}

/*******************************************************************
  OUR TEAM
*******************************************************************/
.innerBoxStaff {
	overflow: hidden;
}

.innerBoxStaff {
	border-bottom: 1px solid #8C9192;
	padding-bottom: 30px;
	margin: 20px 0;
}

.innerBoxStaff img {
	float: right;
	margin: 30px 0 30px 30px;
	border: solid #b68d01 1px;
	padding: 3px;
}

/*******************************************************************
	MENU
*******************************************************************/

#contentMenu li {
	display: inline-block;
}

#contentMenu li a {
	display: inline-block;
	height: 100%;
	font: 12px/60px Myriad Pro, Arial, sans-serif, sans;
	padding: 5px 10px;
	text-decoration: none;
}

#contentMenu li a:hover {
	background: #830051;
	color: #FFFFFF;
}

/*******************************************************************
  Meetings
*******************************************************************/
.meetings {
	position: relative;
	z-index: 9999;
	max-width: 100%;
	font-size: 12px;
	margin: 10px;
}
.meetings thead {
	background-color: #333;
	color: #fff;
}
.meetings thead tr {
	border-bottom: 1px solid #999;
}
.meetings thead 
.meetings tbody {
	
}
.meetings tbody tr {
	border-bottom: 1px solid #999;
	
}
.meetings tbody tr td{
	
}
.meetings td {
	padding: .3em;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 900px;
  margin: 20px auto;
}
/*******************************************************************
  CONTACT FORM
*******************************************************************/

#contact {
	margin: 0 0 20px 0;
}

/* Contact form inputs and text areas*/
#contact input[type='text'], #contact textarea {
	max-width: 50%;
	border: 1px solid #cccccc;
	padding: 0.25em 0.5em;
	background-color: white;
	font-family: inherit;
	color: rgba(0, 0, 0, 0.75);
	-webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
	-moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
	transition: box-shadow 0.45s, border-color 0.45s ease-in-out; 
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

#contact.rfp input[type='text'], #contact.rfp textarea {
	width: 100%;
	max-width: 100%;
}

#contact.rfp #captcha_code {
	width: 175px;
}

/* Resizes the text area*/
#contact textarea {
	width: 90%;
	max-width: 95%;
	height: 150px;
}

/* Removes the Chrome outline on focus, and produces an animation*/
#contact input[type='text']:focus, #contact textarea:focus {
	-webkit-box-shadow: 0 0 5px #999999;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border-color: #999999; 
    border-color: #999999;
    outline: none;
}

#contact input[type="radio"]:last-of-type {
	margin-left: 25px;
}

/* Submit button for the form*/
#contact .submit {
	border: none;
	display: inline-block;
	width: 200px;
	height: 35px;
	margin-top: 1px;
	padding: 8px;
	background-color: #DB8D1C;
	color: #fff;
	border-radius: 5px;
	font: 19px/20px 'Open Sans','Myriad Pro', sans-serif;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	vertical-align: middle;
}

/* Submit hover state*/
#contact .submit:hover {
	background: black;
}

/* Contact form error messages*/
#contact strong.required, #contact div.error {color: #454545}

/* Displays a GIF loading animation once the form is submitted*/
#contact .throbber {
	display: none;
	padding-left: 10px;
}

/* Surrounds the inputs witha  red border if an error is found on submit*/
#contact input.error,#contact textarea.error {border: 1px solid #f86a1e}

/* Hides error messages above individual inputs*/
#contact p.error {display: none !important} 

/* The contact form success container. Displays a thank-you messgae*/
.form_success {
	display: none;
}

@media handheld, only screen and (max-width: 915px) {
	#contact.rfp .stack p {
		margin: 0 0 20px 0;
		width: 100%;
	}
}

/*******************************************************************
  TESTIMONIALS
*******************************************************************/

.testimonial-item {
	border-bottom: 1px solid #8B8886;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

/*******************************************************************
  MAIN PAGE INCLUDE
*******************************************************************/

#mainPageLists {
	margin: 20px 0;
}

/*******************************************************************
  MEDIA QUERIES
*******************************************************************/

@media handheld, only screen and (max-width: 1280px) {
	.room-content .gallery,
	.room-content .info {
		float: none;
		width: auto;
	}
}

@media handheld, only screen and (max-width: 900px) {
	.room-photo,
	.room-content {
		float: none;
		width: 100%;
		margin-right: 0px;
	}
}

@media handheld, only screen and (max-width: 780px) {
	.room-photo,
	.room-content {
		float: left;
		width: 48%;
	}

	.room-photo {
		margin-right: 2%;
	}
}

@media handheld, only screen and (max-width: 600px) {
	.room-photo {
		text-align: center;
	}

	#contact a.reload {
		display: block;
	}

	#contact .submit {
		margin: 0 auto;
	}
}

@media handheld, only screen and (max-width: 450px) {
	.room-photo,
	.room-content {
		float: none;
		width: 100%;
		margin-right: 0px;
	}
}